Mailinglist Archive: opensuse-bugs (4284 mails)

< Previous Next >
[Bug 1040169] libglvnd does not replace libglvnd0
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 23 May 2017 15:22:25 +0000
  • Message-id: <bug-1040169-21960-jVnyxbrOM2@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1040169
http://bugzilla.suse.com/show_bug.cgi?id=1040169#c1

Diego Camacho <diego.camacho.gonzalo@xxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |diego.camacho.gonzalo@gmail
| |.com

--- Comment #1 from Diego Camacho <diego.camacho.gonzalo@xxxxxxxxx> ---
Hello.

I.m hit by this too. I have this conflict too.

As an example, I get this error:

File /usr/lib.libOpenGL.s0.0.0.0 from install of libglvnd-32bit-0.1.1 conflicts
with file from package libglvnd0-32bit-0.1.1

Best Regards

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References